function init()
	e.onscreenOverride = 1
	
	e.addGFX("warp3.png")
	e.animated = 0
	e.blend = "light"
	e.layer = 3
	
	e.interval = 0
	e.num = 6
	
	e.lifetimer = 1000

	e.rotVar = 180
	
	e.spin = -10
	e.spinVar = 5
	
	e.alpha = 0.75
	e.alphaVar = 0.1
	e.alphaSpeed = -0.03
	
	e.scale = .25
	e.scaleVar = 0.1
	e.scaleSpeed = 0.03
	
	return 0
end


